body{
        font-family:Arial, Helvetica, sans-serif;
    }
    .horari {
        border: 2px solid black;
        padding: 10px;
        text-align: center;
        background-color: #ffffff;
        tr{
            border: 2px solid black;
            padding: 10px;
            text-align: center;
            background-color: #E0E0E0;
        }
        td{
            border: 2px solid black;
            padding: 10px;
            text-align: center;
        }
        .special{
            font-size: larger;
            border-bottom: black solid 3px;
    }
    }
    
    table{
        border-collapse: collapse;
    }
    .BD{
        background-color: #CCEEDF;
        font-weight: bold;
        p{
            font-weight: 100;
        }

    }
    .SI{
        background-color: #617FB2;
        font-weight: bold;
        p{
            font-weight: 100;
        }
    }
    .PROG{
        background-color: #FFFF00;
        font-weight: bold;
        p{
            font-weight: 100;
        }
    }
    .LLM{
        background-color: #AA81F7;
        font-weight: bold;
        p{
            font-weight: 100;
        }
    }
    .IPO{
        background-color: #FFC000;
        font-weight: bold;
        p{
            font-weight: 100;
        }
    }
    .ANG{
        background-color: #77BFEC;
        font-weight: bold;
        p{
            font-weight: 100;
        }
    }
    .DIGSOS{
        background-color: #F8D4F1;
        font-weight: bold;
        p{
            font-weight: 100;
        }
    }
    .TUT{
        background-color: #F9011A;
        color: white;
        font-weight: bold;
        p{
            font-weight: 100;
        }
    }
    .SGE{
        background-color: #EB7AD4;
        font-weight: bold;
        p{
            font-weight: 100;
        }
    }
    .num{
        font-size: 10px;
    }
    p{
        font-size: 12px;
    }

    .header {
        padding: 5px;
        background-color: white;
    }
    .t1{
        padding-right: 75px;

    }
    .t2{
        padding-right: 75px;

    }
    .t3{
        text-align: right;
        padding-left: 30px;
    }
    .t5{
        padding-right: 60px;
        font-size: larger;
    }
    .t6{
        font-size: larger; 
    }
    mark{
        background-color: #99D3A9;
    }